Subject: Re: [lojban] NickFest 2

From: Robin Lee Powell <[email-masked]>
Date: Tue, 24 Apr 2001 15:15:49 -0700

On Tue, Apr 24, 2001 at 05:46:54PM -0400, Bob LeChevalier (lojbab) wrote:
> At 11:58 AM 04/24/2001 -0700, Robin Lee Powell wrote:
> >On Tue, Apr 24, 2001 at 04:52:26AM -0400, Bob LeChevalier-Logical Language 
> >Group wrote:
> > >
> > > The LogFest members meeting will decide whether the pocket dictionary and
> > > the intro lessons will constitute the baseline dictionary and textbook,
> > > starting the infamous "5 year freeze period", or whether we should wait
> > > until we publish a full dictionary and more thorough textbook, which
> > > projects may start moving along once these other books are done. I will
> > > admit to wanting to have the full package for the 5 year period myself, but
> > > it is not solely my decision. You should speak up before LogFest.
> >
> >I want to wait, not least because I'd rather not start the freeze
> >until we have at least one substantial (read: book-length)
> >translation finished, and more fluent people.
> >
> >How many known fluents do we have, anyways?
> 
> The only known ones are Nick and Goran. Several others can carry on a
> halting conversation including my wife and me (and I don't use a
> wordlist when I do so, so I am just one step short of fluency, but
> have never made that last step because I cannot stop myself from
> translating rather than trying to think in Lojban.

Oddly enough, that's the one problem I haven't been having. Given that
I have a very small vocabulary (~300 total, about 200 being cmavo), I
seem to have no problem thinking in lojban with the few words I do have.

I do find it a bit disturbing, though, that the number is _that_ small.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/